Subject: Re: bug#19355: 25.0.50; limit the popup window height

From: Leo Liu <[email-masked]>
Date: Sat, 20 Dec 2014 07:10:41 +0800

On 2014-12-17 15:08 +0800, martin rudalics wrote:
> I think I understand your problem but I don't understand how you can
> still see it after the change I proposed.  Are you sure you applied it
> and recompiled the associated functions?  If so, and the problem
> persists, then please try to find out (1) why `fit-window-to-buffer'
> apparently still gets called even if `temp-buffer-resize-mode' is off
> and (2) why apparently `temp-buffer-max-width' is not observed when
> `temp-buffer-resize-mode' is on.  (In both cases I usually find it best
> to re-evaluate the involved files, edebug `fit-window-to-buffer' /
> `resize-temp-buffer-window' and get a backtrace to find out how they got
> called.)

Thanks. the harddisk of my workstation faulted, so I was moving to a new
iMac. Re-built trunk without GUI and the problem seemed to be gone.

Leo